Remove a tag from contacts by email
DELETE
/api/v3/contacts/tags/{tag}/members
const url = 'https://api.tryletterhead.com/api/v3/contacts/tags/example/members';const options = { method: 'DELETE', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.tryletterhead.com/api/v3/contacts/tags/example/members \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \Remove a tag from an explicit list of contacts by email address β the counterpart to Tag contacts by email.
Path parameters
tagβ the tagβs name (not its numeric id).
Body
emails(required) β a list of 1 to 10,000 email addresses to untag.
Available to organizations with company-level audience sending enabled.
Authorizations
Section titled βAuthorizations βParameters
Section titled β Parameters βPath Parameters
Section titled βPath Parameters β tag
required
string
The tagβs name (letters, numbers, hyphens, underscores).
Request Body required
Section titled βRequest Body required β Media type application/json
object
api
required
Required. Set to true to authenticate with an API key.
boolean
emails
required
Array<string>
Example
{ "api": true, "emails": [ ]}Responses
Section titled β Responses βSuccessful response
Still can’t find what you need? Contact support.